
body{
	font-size:14px;	
}

.grid-full	{ 
    width:98%; 
    margin-left:1%;
    margin-right:1%;
}
.nav-block {
    margin-left:0;
    margin-right: 0;
    width: 100%;
}

.gcm-grid-5-1 {
    width: 17.68%;
    padding-top: 0;
    padding-right: 1.155%;
    height: 228px;
    padding-bottom: 24px;
    padding-left: 1.155%;
}

.search-wrapper-p3 .form-search .input-text{
	text-transform: none;
	min-width: 230px;
}

.menu-text{
    padding-top: 8px; padding-bottom: 0px; width: 100%; word-wrap: break-word;
}    

h3.home-ourfeatured-heading {
    background-color: #8D8D8D !important;
    color: #ffffff;
    margin-right: 0px;
    line-height: 50px;
    padding: 0 !important;
}

body.cms-index-index .main, 
body.cms-index-defaultindex .main {
    padding: 0;
}

.wrappz-product-row2{
    margin:17px 0 17px 0;
}
.wrappz-product-row2 .wrappz-product-block{
    margin:0 0 0 3.401%;
}
.wrappz-product-block-first{
    margin:0 0 0 0;
}
.wrappz-product-row2 .gcm-product-block-text {
    width: 82.468%;
    left: 4.3%;
}

.twoblocks{ width: 47.997%; }
.wrappz-product-block img, .wrappz-product-block-first img{
    width: 100%;
}



.price {
    font-family: "Asap", Arial,sans-serif;
}

#nav .level0-wrapper{
	max-height: 504px !important;
	overflow-y: auto !important;
	overflow-x: hidden !important;
}


#webform_2_form~p {
  display: none;
}

/*
.wrappz-home-banner6{
    width: 33.33%;
    float: left;
    margin-bottom: 47px;
}
.iconimage{
    margin-left: 18px;    
    width: 57px;
    float: left;
}
.wrappz-home-banner6-text{
    width: 73%;
    margin: 22px 0px 30px 10px;
    float: left;
}
.wrappz-home-banner6-text .wrappz_home_block_title {
color: #111;
font-size: 1.3em;
line-height: 23px;
font-family: "Asap",georgia,serif;
}

.wrappz-home-banner6-text .wrappz_home_block_inner {
font-family: "Asap",georgia,serif;
font-size: 1.2em;
padding-bottom: 0;
}
*/


.iconimagetitle{
    margin: 0px 0px 5px 18px;    
    width: 100%;
    float: left;
}
.iconimagetitle .iconimage{
    float: left;
}
.iconimagetitle .wrappz_home_block_title{
    float: left;
    width: auto;
    padding-top: 21px;
	font-family: "Asap",georgia,serif;
}
.wrappz-home-banner6-text{
    margin: 0px 20px 30px 75px;
    float: left;
    font-size: 1em;
    color: #989898;
}


h2.product-name {
    font-family: Arial,​Helvetica,​sans-serif !important;
	font-size:1em !important;
}

.header-top-container{
	height:75px;	
}


#nav-home{
	padding-left: 14.7959%;
}
#nav > li.last{
	/*padding-right: 13.5204%;*/
}

@-moz-document url-prefix() { 
	#nav-home{
		padding-left: 13.6820%;
	}
	#nav > li.last{
		padding-right: 6.3804%;
	}

}

.category-products .products-grid .product-name { height:auto; max-height:37px; overflow: hidden; }
.h1-product-list-page { 
font-size: 2.6666em;
line-height: 1em;
margin-bottom: 0px;}

.prod-grid-image img{
    max-height: 200px;
    max-width: 200px;
}
.product-mainpage-img {
	width: 100%;
	text-align: center;
}
.product-mainpage-img  img{
	max-height: 458px;
	text-align: center;
	display: inline !important;
}

/* Scroll to top */
#scroll-to-top
{
	background-color: #941B7A;
}



.dropdown-menu.left-hand {
    min-width: 150px;
}

td.col-name
{
	width: 50%;
}

@media only screen and (min-width: 1280px)  {
    .container { max-width: 1200px; }
}


/* Design for a width of 960-1280 px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 960px <= width < 1280px */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
   
    h3.home-ourfeatured-heading {
        line-height: 32px;
    }
    .newCol .head_title a{
    	padding: 20px !important;
    	font-size: 16px !important;
    }
    .newCol .head_title span{
    	font-size: 22px !important;
    }
    
}



/* Mobile, small old desktop - design for a width of less than 960px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 960px */
@media only screen and (max-width: 959px) {
    h3.home-ourfeatured-heading {
        line-height: 32px;
    }
    
    .container { max-width: 96%; }
	
	
	li.level0 > a > span{
		text-transform: uppercase;
	}
	
}



/* Tablet (Portrait) - design for a width of 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 768px <= width < 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    
	.prod-grid-image img{
		max-height: 175px;
		max-width: 175px;
	}
    .newCol .head_title{
        background-position: 100% center !important;
    }
	.newCol .head_title a{
    	padding: 10px !important;
    	font-size: 14px !important;
    }
    .newCol .head_title span{
    	font-size: 18px !important;
    }
    .red_ul{
    	margin: 10px !important;
    }
    .red_ul li{
    	font-size: 12px !important;
    }
    
}



/* All desktop - design for a width of 768px and wider
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 768px <= width */
@media only screen and (min-width: 768px) {
    
    
}


/* All mobile - design for a width of less than 768px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 768px */
@media only screen and (max-width: 767px) {
    h3.home-ourfeatured-heading {
        line-height: 26px;
    }
    .nav-container{
		margin-top: 54px;
	}
	table{
		/*display: table-cell !important;
		/*
		max-width: 20%;*/
	}
	.col-main,
	.col-left,
	.col-right
	{
		margin-bottom:5px;
	}
	
	.footer-primary  .grid5-1 {
		width: 100%;
	}
	
	.prod-grid-image img{
		max-width: 150px;
		max-height: 150px;
	}

}


/* Mobile (Landscape) - design for a width of 480px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 480px <= width < 768px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    
}


/* Design for a width of 640px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 640px <= width < 768px */
@media only screen and (min-width: 640px) and (max-width: 767px) {

}


/* Design for a width of less than 640px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 640px */
@media only screen and (max-width: 639px) {
}

/* Design for a width of 480px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 480 <= width < 640px */
@media only screen and (min-width: 480px) and (max-width: 639px) {

}
/* end: 480 <= width < 640px */


/* Design for a width of less than 480px (small mobile)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 480px */
@media only screen and (max-width: 479px) {

}


/* Design for a width of 320px (mobile - portrait)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 320px <= width < 480px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	
    
}


/* Design for a width of less than 320px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 320px */
@media only screen and (max-width: 319px) {

		
}


/* Design for a width of 240px (small mobile)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 240px <= width < 320px */
@media only screen and (min-width: 240px) and (max-width: 319px) {
	.newCol .head_title a{
		font-size: 16px !important;
    	padding: 20px !important;
	}
	.newCol .head_title span{
		font-size: 22px !important;
	}
	.red_ul {
  		margin: 10px !important;
	}

}



/* Design for a width of lass than 240px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 240px */
@media only screen and (max-width: 239px) {
    
}

.newCol .head_title {
  background: url("../images/left_ar.png") no-repeat scroll 95% center #ed008c;
  color: #fff;
}
.newCol .head_title a{
    color:#fff;
    padding: 20px 30px;
    display: block;
    font-family: "Asap",georgia,serif;
    font-size: 20px;
}
.newCol .head_title span {
  font-size: 26px;
  font-weight: bold;
}
.newCol .box {
  background: none repeat scroll 0 0 #eee;
  padding: 10px;
}
.newCol iframe{
	max-width: 100%;
}
.red_ul {
  margin: 20px;
}
.red_ul li {
  background: url("../images/b1.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
  margin-bottom: 15px;
  padding-left: 20px;
}